query GetDaDeEnUrls($uid: String!) {
  de: current_blocks_page(uid: $uid, locale: "de") {
    url: original_url
  }
  en: current_blocks_page(uid: $uid, locale: "en") {
    url: original_url
  }
}

query GetFiNoSvUrls($uid: String!) {
  fi: current_blocks_page(uid: $uid, locale: "fi") {
    url: original_url
  }
  no: current_blocks_page(uid: $uid, locale: "no") {
    url: original_url
  }
  sv: current_blocks_page(uid: $uid, locale: "sv") {
    url: original_url
  }
}

